#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/common/include/metadata.h>

namespace maps::mrc::eye {

inline MetadataManager recognitionTaskManagerMetadata(pqxx::transaction_base& txn)
{
    return {"recognition_task_manager", txn};
}

} // namespace maps::mrc::eye
